export const validateSum  = (rule, value, callback) => {
  if (value>0) {
    callback();
  } else {
    callback(new Error('不能小于零'));
  }
}
export const validateMoney = (rule, value, callback) => {
  if (value>100) {
    callback(new Error('输入不能大于100'));
  } else if(value<=0){
    callback(new Error('不能小于零'));
  }else {
    callback();
  }
}
